[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Test: Qt5 test library

Name:libQt5Test
Release:5.13.0-3mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the test library.
Size:329.54 KB
Download:libQt5Test-5.13.0-3mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5Test[=5.13.0-3mamba] libQt5Test(x86-32)[=5.13.0-3mamba] libQt5Test.so.5 libQt5Test.so.5(Qt_5) libQt5Test.so.5(Qt_5.0) libQt5Test.so.5(Qt_5.1) libQt5Test.so.5(Qt_5.10) libQt5Test.so.5(Qt_5.11) libQt5Test.so.5(Qt_5.12) libQt5Test.so.5(Qt_5.13) libQt5Test.so.5(Qt_5.2) libQt5Test.so.5(Qt_5.3) libQt5Test.so.5(Qt_5.4) libQt5Test.so.5(Qt_5.5) libQt5Test.so.5(Qt_5.6) libQt5Test.so.5(Qt_5.7) libQt5Test.so.5(Qt_5.8) libQt5Test.so.5(Qt_5.9) libQt5Test.so.5(Qt_5_PRIVATE_API)
Requires:/sbin/ldconfig /sbin/ldconfig libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5Core.so.5(Qt_5_PRIVATE_API) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.7) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libqt5-common[=5.13.0-3mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQt5Core glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:bitcoin(i586) bitcoinclassic(i586) kdevplatform(i586) libkdelibs4support(i586) libkparts(i586) libqt5-devel(i586) libQt5Qml(i586) libQt5QuickTest(i586) MuseScore(i586) smb4k(i586)
Build required by:attica kconfigwidgets kdbusaddons kglobalaccel kguiaddons ki18n kiconthemes kitemviews kwidgetsaddons kwindowsystem solid sonnet
Filenames:/usr/lib/libQt5Test.so.5 /usr/lib/libQt5Test.so.5.13 /usr/lib/libQt5Test.so.5.13.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.